/* ---------------------------------------------------------------- 初始化 -----------------------------------------------*/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td {
	margin:0;
	padding:0;
	}
fieldset,img {
   border:0;
}
ol,ul {
	list-style-type: none;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style: normal;
	font-weight: normal;
}
h1,h2,h3,h4,h5,h6 {
    font-size:12px;
}	
/* Remove the link outline */
a {
  outline:none;	/* For FF */
  noFocusLine:expression(this.onFocus=this.blur()); /* For IE */
} 
:focus {
  -moz-outline-style: none;
} /* For Firefox */ 	

html body div.clear, html body span.clear
{
     background: none;
     border: 0;
     clear: both;
     display: block;
     float: none;
     font-size: 0;
     margin: 0;
     padding: 0;
     overflow: hidden;
     visibility: hidden;
     width: 0;
     height: 0;
}

/* ------------------------------------------------------------- 基本設定 -----------------------------------------------*/

body {
	background: #d8ecaf url(back_body.jpg) no-repeat center top;	
	font-size: 12px;
	color: #4a4a4a;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	line-height:18px;
}
a {
	color: #4a4a4a;
	text-decoration: none;
}
a:hover {
	color: #e43810;
}



/* ---------------------------------------------------------- 內頁背景 --------------------------------------------------*/


div#wrap_box {	
	width: 1003px;
	margin: 0 auto;
}
div#wrap {	
	width: 1003px;
	margin:0 auto;
	position: relative;	
}

/* ----------------------------------------------------------- header ---------------------------------------------------*/

div#header {
	position: relative;
	width:1003px;
	padding: 0;
	height:159px;
	z-index:10; /*有下拉選單時一定要加,才能在最上方*/ 	
	}
div.header_logo h1 {
	background:url(logo.jpg) no-repeat left top;	
	width:375px;
	height:119px;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 2;
	}
div.header_logo h1 a {
	display: block;
	width:375px;
	height:119px;
	text-indent: -9999px;	
	}
div.header_info {
	position: absolute;
	right: 90px;
	top: 36px;
	z-index: 2;
	text-indent:-9999px;
}
div.header_info a {
	background:url(home.png) no-repeat left top;
	width:84px;
	height:21px;	
	display: block;
	text-indent:-9999px;	
}
div.header_info a:hover {
	background-position: 0 -21px;
}


/* ---------------------------------------------------------------- 主選單 -----------------------------------------------*/

ul#nav_main {
	background:url(nav_main.jpg) no-repeat;
	width: 676px;
	height:40px;
	padding:0;	
	position: absolute;
	left: 153px;
	top: 119px;
 	z-index:20; /*有下拉選單時一定要加,才能在最上方*/   	
}
ul#nav_main li {
	position:relative;
	float:left;		
}
ul#nav_main li a {
	background:url(nav_main.jpg) no-repeat;
	display: block;
	height:40px;	
}
ul#nav_main li a span {
	display: none;
}
ul#nav_main li:nth-child(1) a {
    width: 128px;
	background-position: 0 0;
}
ul#nav_main li:nth-child(1) a:hover, ul#nav_main li.highlight:nth-child(1) a {	
	background-position: 0 -40px;
}
ul#nav_main li:nth-child(2) a {
    width: 138px;
	background-position: -128px 0;
}
ul#nav_main li:nth-child(2) a:hover, ul#nav_main li.highlight:nth-child(2) a {	
	background-position: -128px -40px;
}
ul#nav_main li:nth-child(3) a {
    width: 135px;
	background-position: -266px 0;
}
ul#nav_main li:nth-child(3) a:hover, ul#nav_main li.highlight:nth-child(3) a {	
	background-position: -266px -40px;
}
ul#nav_main li:nth-child(4) a {
    width: 135px;	
	background-position: -401px 0;
}
ul#nav_main li:nth-child(4) a:hover, ul#nav_main li.highlight:nth-child(4) a {	
	background-position: -401px -40px;
}
ul#nav_main li:nth-child(5) a {
    width: 140px;
	background-position: -536px 0;
}
ul#nav_main li:nth-child(5) a:hover, ul#nav_main li.highlight:nth-child(5) a {	
	background-position: -536px -40px;
}
	

/* --------------------------------------------------- container -----------------------------------------------*/

.container {	
	width:966px;
	margin: 0 18px 0 19px;
	position: relative;
	float:left;
}

.flash {
	height:96px;
	position: relative;	
	}
.flash_word {
	width: 257px;
	height: 53px;
	position: absolute;
	right: 40px;
	top: 24px;
	z-index:10;	
	}
.flash_pic {
	width: 284px;
	height: 142px;
	position: absolute;
	left: 12px;
	top: 12px;
	z-index:4;	
	}


/* ---------------------------------------------------------------- 次選單 ------------------------------------------------*/

div.navsub {
	position: absolute;
	left: 0px;
	top: 151px;
	width: 226px;
	text-align: left;
	padding:0 17px 40px 0;
	z-index:30;	
}
div.navsub_menu {
	background:url(back_navsub.png) no-repeat left top;	
	width:218px;
	padding:4px;
	margin: 0 auto;
	height:353px;
	}
div.navsub_menu h4 {
	height:41px;
	text-indent:-9999px;
}
div.navsub_menu h4.navsub_title1 {
	background:url(navsub_title1.jpg) no-repeat left top;
}
div.navsub_menu h4.navsub_title2 {
	background:url(navsub_title2.jpg) no-repeat left top;
}
div.navsub_menu h4.navsub_title3 {
	background:url(navsub_title3.jpg) no-repeat left top;
}
div.navsub_menu h4.navsub_title4 {
	background:url(navsub_title4.jpg) no-repeat left top;
}
div.navsub_menu h4.navsub_title5 {
	background:url(navsub_title5.jpg) no-repeat left top;
}
div.navsub_menu h4.navsub_title6 {
	background:url(navsub_title6.jpg) no-repeat left top;
}
div.navsub_menu h4.navsub_title7 {
	background:url(navsub_title7.jpg) no-repeat left top;
}

div.navsub_menu ul {
	padding: 0 13px;
}
div.navsub_menu ul li {
	border-top:1px solid #9aac57;	
	border-bottom:1px solid #718034;
	position:relative;
}
div.navsub_menu ul li:first-child {
	border-top:none;
}
div.navsub_menu ul li a {
	*display: inline-block;			
    display:block;
	zoom: 1;
	padding: 9px 0 6px 0;
	color:#fff;
	text-align:center;
}
div.navsub_menu ul li a:hover {
	color:#f9b90c;
	font-weight:bold;
}


/* ---------------------------------------- content_main ----------------------------------------------*/

.container_box1 {
	position:relative;
	background: url(back_container3.jpg) repeat-y left top;		
	width: 789px;
	margin: 0 0 0 177px;
	padding: 0;
	line-height:22px;
	z-index:20;		
}
.container_box2 {
	background: url(back_container1.jpg) no-repeat left top;
}

.container_main {
	background: url(back_container2.jpg) no-repeat left bottom;			
}
.container_main h3.title {
	background:url(back_title.png) no-repeat left bottom;		
	font-size:18px;
	margin:0 0 20px 60px;
	padding:23px 0 11px 8px;
	color:#000;
}
.container_main h3.title2 {
	background:url(back_title.png) no-repeat left bottom;		
	font-size:18px;
	margin:0 0 -7px 60px;
	padding:23px 0 11px 8px;
	color:#000;
}

/* --------------------------------------------------- adv -----------------------------------------------*/

ul.navsub_adv {
    width:200px;
	margin: 0 auto;
}
ul.navsub_adv li a {
	display: block;
	height:85px;
	margin: 0;
    font-size:0px;
}
ul.navsub_adv li.n1 a {
	background: url(adv_01.png) no-repeat left top;
	color:#0e6034;
}
ul.navsub_adv li.n2 a {	
	background: url(adv_02.png) no-repeat left top;
	color:#709635;
}



/* --------------------------------------- content_main -----------------------------------------------*/

.content_main {
	margin: 0 40px 0 87px;
	padding: 0 0 30px 0;
	min-height:560px;
}

.content_main p.font2 {
	font-size:30px;
	line-height:300px;
	text-align:center;
}
.content_main p {
	margin:0 0 16px 0;
}
.content_main img.pic01 {
	background: url(back_flash.jpg) repeat-x left 193px;
	padding:0 0 40px 0;
}

/* ----------------------------------------- 組織架構 ---------------------------------------------*/

.people {
	margin:20px 0 30px 0;
	}
.people h4 {
	background-color:#768635;
	font-size:15px;
	font-weight:bold;
	color:#fff;
	padding:2px 10px;
	margin: 0 0 10px 0;
	}	
.people dl {
	margin: 0 0 20px 0;
	}
.people dl dt {
	float:left;
	margin: 0 20px 10px 0;	
	}
.people dl dd {
	overflow:hidden;
	}
.people p.b {
	background: url(navsub_icon.jpg) no-repeat left center;
	font-size: 15px;
	font-weight: bold;
	color: #768635;
	margin: 0;
	padding: 0 0 0 15px;
    text-decoration: underline;
	}		
.people p {
	margin: 0 0 10px 0;
	}
ul.style3 {
	padding:0 3px;
	}	
ul.style3 b {
	font-weight:bold;
	text-decoration:underline;
	}			
ul.style3 li:first-letter {
	}
ul.style3 li {
	position:relative;
	padding: 5px 0;
	border-bottom:1px dotted #dfdfdf;
	padding:0 0 0 40px;
	}
ul.style3 li span {
	font-weight:bold;
	position:absolute;
	left:0;
	top:0;
	z-index:99;
	}	


/* ------------------------------------------- 表格 --------------------------------------------*/

.table1 {
	border-collapse: collapse;
	border-width:0 0px 2px 0px;
	border-style:solid;
	border-color:#6d7b33;
	text-align: center;	
	margin: 0 0 10px 0;	
}
.table1 tr:nth-child(odd) {
	background: #f8f8f8;
}
.table1 th {
	background: #6d7b33;
	text-align: center;
	color: #fff;
	font-weight: bold;
	padding:5px 5px;	
}
.table1 td {
	padding:4px 5px;
	border-bottom: 1px dotted #d4d4d4;
	border-right: 1px solid #d4d4d4;	
}
.table1 td:last-child{
	border-right: none;
}
.table1 td.y1 {
	text-align:left;	
}
	
.table1 a.file {
	display:inline-block;
	width:16px;
	height:16px;
	background: url(file_doc.png) no-repeat left top;
	text-indent:-9999px;
	}



/* ----------------------------------- 新聞內頁 -------------------------------------*/

p.news_title {
	line-height: 20px;
	font-weight: bold;
	color: #FFF;
	padding: 6px 10px;
	margin:0;
	background: #768635;
	text-align:left;	
	} 
div.news_main {	
	text-align: left;
	padding: 15px 20px;
	margin: 0 0 10px 0;
	border-width:0 1px 2px 1px;
	border-style:solid dotted;
	border-color:#768635;
}
div.news_main strong {
	font-weight:bold;
}
div.news_main p {
	margin: 0 0 14px 0;
}
div.news_main img {
	max-width:620px;
	_width:620px;
	height:auto !important;
}

div.news_main p.filedown {
	background:url(file_down1.png) no-repeat left center;
	padding: 5px 0 5px 30px;
	margin:0;
	
}
div.news_main p.filedown a {
	font-size:13px;
	text-decoration: underline;
}
div.news_main p.filedown a:hover {
	text-decoration: none;
}



.back_news{
	text-align: right;
}
.back_news a {
	width:130px;
	height: 24px;
	background-color: #768635;
    border:1px solid #6d7b33;
	color: #fff;		
	line-height: 24px;
	text-align: center;
	padding: 3px 6px;	
}
.back_news a:hover {
	background-color: #d5d5d5;
	border: 1px solid #c8c8c8;
	color: #333;
}



/* ----------------------------------- 頁數 -------------------------------------*/

#pager ul.pages {
	display:block;
	border:none;
	text-transform:uppercase;
	font-size:11px;
	text-align: center;
	padding: 0;
}
#pager p {
	text-align:center;
	margin:0;
	padding:0;
	}
#pager p span{
	color:#485029;
	font-size:15px;
	font-weight:bold;
	margin:0 3px;
	}	
#pager ul.pages li { /* 頁數列表 */
	list-style: none;
	border: 1px solid #c8c8c8;
	text-decoration: none;
	margin: 0 5px 0 0;
	padding: 3px 5px;
	display: inline;
	line-height: 30px; /* ie7 必要 */
	cursor: pointer;
}

#pager ul.pages li:hover { /* 觸碰時 */
   border:1px solid #6d7b33;
   color:#fff;
   background-color:#768635;
}

#pager ul.pages a:hover { /* 觸碰時 */
   color:#fff;
}

#pager ul.pages li.pgEmpty { /* 沒有作用的頁數 */
	border:1px solid #e5e5e5;
	color:#e5e5e5;
	cursor: default;
}
#pager ul.pages li.pgEmpty:hover {
	border:1px solid #e5e5e5;
	color:#e5e5e5;
	cursor: default;
    background-color:#fff;	
}

#pager ul.pages li.pgCurrent { /* 作用中的頁數 */
   border:1px solid #6d7b33;
   color:#fff;
   font-weight:700;
   background-color:#768635;
}

/*回目錄頁*/
.back_list {
	}
.back_list a {
	float: right;
    padding: 1px 10px;
	background-color: #CCC;
	border: 1px solid #CCC;	
	text-align: center;
	color: #FFFFFF;	
	-moz-border-radius: 3px;
    -webkit-border-radius:3px;
    border-radius:3px;	
	margin: 10px 0 0 0;
}
.back_list a:hover {
	background-color: #f4f4f4;
	color: #333;	
}	



/* ----------------------------------------------------- 意見表單 ------------------------------------------------------*/


.form_out {
/*	background: url(back_contact.jpg) no-repeat left top;*/
	margin:0;
	padding: 0;
	}
.form {
	line-height: 26px;
	margin: 0px;
	font-weight: bold;
}
.form caption {
	background-color:#6d7b33;
	font-weight: bold;
	color:#fff;
	padding: 5px;
	margin: 0 0 20px 0;
	font-size:15px;
	border-radius:5px;	
	-ms-border-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
	-webkit-border-radius:5px;		
}
.form th {
	background: url(contact_line.jpg) no-repeat right 10px;
	text-align: right;
	padding: 6px 10px 0 0px;
	font-weight: bold;
	vertical-align: top;
}
.form span {
	color: #C00;
}
.form td {
	padding: 5px;
	text-align: left;
}
.form .thk {
	background: url(contact_line2.jpg) no-repeat right 2px;
}
.form .thr {
}
.input {
	background-color:transparent;
	text-decoration: none;
	border: 1px solid #dfdfdf;
	width: 200px;
	height: 20px;
	padding:1px 4px;
	border-radius:5px;	
	-ms-border-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
	-webkit-border-radius:5px;	
}
.input2 {
	background-color:transparent;
	text-decoration: none;
	border: 1px solid #dfdfdf;
	width: 350px;
	height: 20px;
	padding:1px 4px;
	border-radius:5px;	
	-ms-border-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
	-webkit-border-radius:5px;	
}
.input3 {
	background: #85993a;	
	color: #fff;
	text-decoration: none;
	width: 72px;
	height: 20px;
	padding: 0 0 2px 0;
	border: none;
	border-collapse:collapse;
	border-radius:5px;	
	-ms-border-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
	-webkit-border-radius:5px;	
	margin: 0 5px;
}
div.contact_btn {
	margin:15px 0;
	text-align: center;	
	}

/* --------------------------------- 聯絡我們 -----------------------------------------*/	
	
.contact h5 {
	font-size: 15px;
	color: #414a20;
    margin: 0 0 4px 4px;		
	}
.contact p {
	margin: 0 0 0 4px;
	line-height: 22px;
	}			
.contact ul{
    margin: 0 0 10px 0;	
	}	
.contact li {
	background: url(navsub_icon.jpg) no-repeat 6px center;
	padding: 0 0 0 20px;
	}
.contact li span {
	color:#fff;	
	}	
.contact small a {
	background: url(map_magnify.png) no-repeat left 7px;	
	font-size:12px;
    margin: 4px 4px 0 0;
	float:right;
	padding: 4px 0 4px 20px;
	}	

.map {
	background-color:#FFF;
	margin: 0;
	padding: 9px;
	border: 1px solid #E3E3E3;
	border-radius:5px;	
	-ms-border-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
	-webkit-border-radius:5px;	
}	
.mapfont a {
	color: #0000ff;
	float: right;

}	


/* --------------------------------------------------- 網底 --------------------------------------------------*/


#footer {
	clear:both;
/*	background: #000 url(back_footer.jpg) repeat-x left top;	*/
	width:789px;
	height:60px;
	margin: 0 0 0 197px;
	position: relative;
	text-align:center;
}
#footer address {
	padding: 8px 0 0 0;
	font-style: normal;
	font-weight: normal;
    color: #000;		
}
#footer address span {
	position:absolute;
	right:33px;
	top:36px;
	}
	
